CMS Made Simple TinyMCE Module 'content_css.php' SQL Injection Vulnerability

Bugtraq ID: 27074
Class: Input Validation Error
CVE: CVE-2007-6656
Remote: Yes
Local: No
Published: Dec 30 2007 12:00AM
Updated: May 07 2015 05:34PM
Credit: EgiX discovered this vulnerability.
Vulnerable: CMS Made Simple CMS Made Simple 1.2.2
CMS Made Simple CMS Made Simple 1.1.2
CMS Made Simple CMS Made Simple 1.0.3
CMS Made Simple CMS Made Simple 1.0.2
CMS Made Simple CMS Made Simple 0.10.2
CMS Made Simple CMS Made Simple 0.10.1
CMS Made Simple CMS Made Simple 0.9.2
CMS Made Simple CMS Made Simple 0.9.1
CMS Made Simple CMS Made Simple 0.9
CMS Made Simple CMS Made Simple 1.1.4.1
CMS Made Simple CMS Made Simple 1.1.3.1
CMS Made Simple CMS Made Simple 1.06
CMS Made Simple CMS Made Simple 1.05
CMS Made Simple CMS Made Simple 0.10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus